@charset "utf-8";


/*-------------------------------------------
 ボディ全体 
--------------------------------------------*/


body {
	background-size:100px 3px;
    line-height: 1.5;
}

.pcdake{ display:none; }

.pcyohaku{ display:none; }


/*-------------------------------------------
 メイン
--------------------------------------------*/

#main {
	width: 100%;
	background:#fff;
	margin:0 auto 0px auto;
	float:none;
	text-align:center;
    padding: 0;
}


/*-------------------------------------------
 ヘッダー
--------------------------------------------*/


.pc{
    display: none;
}

.sp{
    display: block;
    width:100%;
    height: auto;
    margin: 0;
}

header{
    width:100%;
    margin: auto;
}

/*-------------------------------------------
 サイドバー
--------------------------------------------*/

aside{
	float:none;
	width:95%;
	margin:0 auto;
}

aside img{
	width:48%;
    margin: 3px 5px 3px 0;
}

.banner{
    width:95%;
    text-align: left;
    margin: 10px auto 0 auto;
}

.banner img{
    width:49%;
    margin: 0
}
/*-------------------------------------------
 内容
--------------------------------------------*/

article {
	width: 100%;
	float:none;
	clear:both;
	margin:0 auto;
	text-align:left;
}


section {
    width:100%;
	margin:5px 0;
	padding:10px;
}

/*-------------------------------------------
 真ん中記事 
--------------------------------------------*/

#sec1 {
	width: 100%;
    margin:0 0;
    padding:0 5px;
	text-align:left;
	float: none;
}

.top_s{
	width:98%;
	margin:5px auto;
    float: none;
}

iframe{
    width:100%;
}


/*-------------------------------------------
 右(youtube)など 
--------------------------------------------*/

#sec2 {
    width: 100%;
    margin:0 0;
    padding:0 10px;
    text-align:left;
    float: none;
}





/*-------------------------------------------
 フッター
--------------------------------------------*/

footer {
    float: none;
	width:100%;
	min-width:100%;
	height:auto;
	margin:0 auto;
	text-align: left;
    padding: 10px;
}

.sumahono{ display:none; }

.credit{
	font-size:12px;
	line-height:150%;
	margin: auto;
	color: #fff;
	text-align: left;

}

.credit a{
    text-decoration: none;
}

#f_naiyo{ width:100%; }

.f_menu a{color: #fff;}

.f_menu{
    width:100%;
    float: none;
}

.footerimg img{
    float:none;
    width:100%;
}


/*---------------------------------------------------
　タイトル
----------------------------------------------------*/


.title01{
	border-radius:4px;
}

/*---------------------------------------------------
　その他
----------------------------------------------------*/

#page-top {
	bottom: 70px;
	right: 10px;
}

#page-top a, #page-top a:hover {
	background-position:50% 50%;
	background-size:70%;
	width: 60px;
	height:60px;
	border-radius:30px;
}

/*-----------------------------------------------------下層ページ-----------------------------------------------*/

.kasou_none{ display:none; }

/*-------------------------------------------
 プロフィール
--------------------------------------------*/

dl.note01 dt{
	clear: both;
	float:none;
    width: auto;
	padding:0;
    margin-bottom: 0;
	border-bottom:1px solid #555;
}

dl.note01 dd {
	margin-left: 0;
	padding: 5px 8px 5px 8px;
}

dl.prof dt {
	clear: both;
	float:none;
    width:200px;
}

dl.prof dd {
	margin-left: 0;
	padding: 5px 8px 5px 8px;
}

#prof1 {
	width: 100%;
	margin: 0 auto;
	float: none;
}

#prof2 { display:none;}

.prof3 { 
    float: none;
    width:100%;
}

.prof3 img{
    width: 90%;
}

.prof4 { 
float: none;
    width:100%;
}

.aisatsu{
    font-size: 12px;
    margin-left: 0;
    line-height: 20px;
}

.name01{width: 50%;}

.keii{margin-top: 15px;}

.a-2{
    font-size:100%;
    padding: 5px 15px;
    background-color: #eeeeee;
}


ul.note01 li{
	list-style-type: none;
	padding: 0;
	margin: 0 auto;
}




/*-------------------------------------------
 政策
--------------------------------------------*/

ul.rinen{
    width: 100%;
    margin:0 0 35px 0;
}

.subtitle01{
	position:absolute;
	left:-12px;
	top:-13px;
}

ul.pol_list01 > li{
	float:none;
	margin-right:2%;
	margin-left:2%;
	margin-top:10px;
	margin-bottom:10px;
	padding:10px;
	width:96%;
}

ul.pol_list01 li > p{
	font-size:14px;
}

.pol_list_h1,
.pol_list_h2{ height:auto; }


.kakuron img{
    width: 100%;
}

.flori02
{
    float: none;
}

.polti{
    left:10px;
}

.poltitle04{
    margin: 0;
}

/*-------------------------------------------
活動写真 album
--------------------------------------------*/

.album{
    width: 100%;
    height:140px;
    text-align: center;
    float: none;
    border:1px solid #ddd;
    padding:15px 10px 7px 10px;
    overflow:hidden;
    margin:0px;
    border-radius:8px;
}

.album img{
    margin-bottom:7px;
}

.album_t{
    font-weight: bold;
    font-size:13px;
    color:#000;
    text-align:left;
    width:100%;
    height:19px;
    line-height:19px;
    border-bottom:1px solid #000;
    margin-bottom:8px;
}

.album_f{ text-align:left; width:100%; }
.album_h{ text-align:right; width:100%; margin-top:5px; }

.album img {
    border: 3px solid #cccccc;
}

.album a:hover img {
    opacity: 0.7;
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)";
}

iframe.album{
    border: none;
    width: 100%;
}


/*-------------------------------------------
活動報告
--------------------------------------------*/

.bac_soto{
    float: none;
    width:100%;
}


/*-------------------------------------------
 お問合せ　マップ
--------------------------------------------*/

.inq1, .inq2{
	width:100%;
	float:none;
    margin: 0px;
}



/*-------------------------------------------
寄付
--------------------------------------------*/

.kifuimg{
    width:100%;
}



/*-------------------------------------------
掲示場
--------------------------------------------*/

.keijiimg{
    width:100%;
}

.keijiimg img{
    width:100%;
}
/*-------------------------------------------
 サイトマップ　リスト
--------------------------------------------*/


.sitemap ul li a.komoku {
	position: relative;
	font-size:16px;
	font-weight: bold;
	left:20px;
	display:block;
	float:none;
}

/*-------------------------------------------
 バックナンバー
--------------------------------------------*/

.poltitle {
	font-size: 15px;
	margin: 5px 0px;
}


.news01{
	width: 100%;
    height: 600px;
	margin:0;
	float: none;
	border:none;
	border-radius:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
    line-height: 4px;
}

.news01 img{
    width:90%;
}

.news01 span {
    width:90%;
	font-size: 15px;
    font-weight: normal;
    color:#ffffff;
	margin: 10px auto;
//	display: inline-block;
    border-radius:0;
    line-height: 1.2;
    padding:10px;
}


.dot{
    background-color: #004098;
}


